Habilitar subir archivos

20 views
Skip to first unread message

tben...@gmail.com

unread,
Feb 24, 2017, 1:50:56 PM2/24/17
to AtoM Users
Estimados Usuarios:
les pido su ayuda instale atom pero al entrar al sistema y empezar a utilizarlo he visto que no tengo la opción para subir archivos
que debo revisar o hacer hara que esta opción este habilitada??? mil gracias

Tatiana

Dan Gillean

unread,
Feb 24, 2017, 4:30:02 PM2/24/17
to ICA-AtoM Users
Hi Tatiana,

We will need further information to be able to assist you. Some questions that will help us better understand your situation:
Etc. Any further information you can provide will help us help you!

Cheers,

Dan Gillean, MAS, MLIS
AtoM Program Manager
Artefactual Systems, Inc.
604-527-2056
@accesstomemory

tben...@gmail.com

unread,
May 5, 2017, 9:34:48 AM5/5/17
to AtoM Users
Dan:

Muchas gracias por tu respuesta

aun no encuentro la solución a mi consulta
esta la dirección del sitio en el que realicé la instalación
puedo enviarte el acceso tal vez es algo que nos falta
muchas gracias
Tatiana

tben...@gmail.com

unread,
May 5, 2017, 11:25:08 AM5/5/17
to AtoM Users
we are using devian no ubuntu


El viernes, 24 de febrero de 2017, 17:30:02 (UTC-4), Dan Gillean escribió:

Dan Gillean

unread,
May 5, 2017, 1:19:48 PM5/5/17
to ICA-AtoM Users
Hi Tatiana,

Thank you for sharing your site, but as a public user I still can't tell very much. It would help if you can provide more information. Please see my previous questions:

  • What version of AtoM are you using?

It looks like you are using 2.3.0 or 2.3.1 - this is good to know.

  • Did you follow our recommended installation docs?
    • If yes, are you using Ubuntu 14.04 or 16.04?
    • If no, what changes have you made?

You mentioned you are using Debian instead of Ubuntu. Please note that we don't test other distributions, so our amount of support is limited. You might want to check what version of PHP you have installed, and ensure that all the necessary PHP extensions have been properly configured. See:

All of these extension are required for AtoM to work. If they are not available in Debian, you may have to reinstall. This is true for other dependencies listed in the installation documentation.

Are there other changes? Are you using Nginx as your webserver, or Apache, or something else?

I recommend checking the versions of all dependencies you have installed - PHP, MySQL, Elasticsearch, your webserver, etc - and making sure they conform with the requirements. Please note that there may be a typo in our installation documentation I need to fix - you will need PHP 5.5 or higher for AtoM 2.3!

Answers to these other questions would also help:

Etc. Any further information you can provide will help us help you!

Regards,

Dan Gillean, MAS, MLIS
AtoM Program Manager
Artefactual Systems, Inc.
604-527-2056
@accesstomemory

--
You received this message because you are subscribed to the Google Groups "AtoM Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to ica-atom-users+unsubscribe@googlegroups.com.
To post to this group, send email to ica-atom-users@googlegroups.com.
Visit this group at https://groups.google.com/group/ica-atom-users.
To view this discussion on the web visit https://groups.google.com/d/msgid/ica-atom-users/18735161-9978-42a0-b89a-f97fd7f5f68e%40googlegroups.com.

For more options, visit https://groups.google.com/d/optout.

Reply all
Reply to author
Forward
0 new messages